/*header .container,
.main-wrapper .container {
  max-width: 1440px;
  padding: 0 152px;
}

header nav ul li {
  margin-right: 14px;
}*/

.breadcrumb {
  font-size: 12px;
}

h2 {
  font-size: 34px;
  font-weight: bold;
  color: #219192;
  margin-bottom: 40px;
}

.text-center {
  margin-bottom: 60px;
}

.text-center p {
  margin-bottom: 10px;
  color: #1A1A1A;
}

.small-text {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  color: #27BDBE;
  margin-bottom: 40px;
  display: block;
}

.breadcrumb {
  gap: 4px;
  padding: 0 0 16px;
}

.breadcrumb a {
  color: #1A1A1A;
}

.breadcrumb li {
  color: #828282;
}

.banner-sec {
  position: relative;
}

.banner-sec h1 {
  font-size: 48px;
  font-weight: bolder;
  max-width: 565px;
  position: absolute;
  top: 134px;
  right: 82px;
  color: #fff;
}

.text-row {
  text-align: center;
  margin: 60px 0 50px;
}

.text-row p {
  font-weight: 400;
  margin-bottom: 10px;
  color: #1A1A1A;
}

.desert-wedding-sec {
  padding: 100px 0 40px;
}

.desert-wedding-sec2 {
  padding: 160px 0 0;
}

.icon-row1 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 35px;
}

.icon-row {
  text-align: center;
}

.icon-row .icon img {
  margin: 0 auto;
}

.icon-row .text h3 {
  font-size: 16px;
  color: #1A1A1A;
  margin: 35px 0 10px;
}

.icon-row .text p {
  font-size: 14px;
  color: #515151;
}

.bg-img {
  position: relative;
}

.typically-bg .full-img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  height: 100%;
	object-fit: cover;
    object-position: left;
	width: 70%;
	border-radius: 20px;
}

.icon-row2 {
  padding: 54px 0;
  width: 50%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}

.unique-setting-sec {
  padding: 100px 0 0;
}

.unique-setting-sec .text-center {
  margin-bottom: 60px;
}

.unique-setting-sec .text-center span {
  color: #219192;
  font-weight: bold;
  margin-bottom: 8px;
  display: block;
}

.img-row {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.img-row .col-left {
  width: 65%;
}

.img-row .col-right {
  width: 34%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.img-row .img-box {
  position: relative;
}

.inner-img-row {
  display: flex;
  gap: 10px;
}

.img-text {
  position: absolute;
  left: 22px;
  bottom: 20px;
  background-color: #F5F5F5;
  padding: 11px 10px 11px 32px;
  border-radius: 30px;
  font-size: 14px;
}

.img-text::after {
  content: "";
  width: 15px;
  height: 15px;
  background-color: #27BDBE;
  border-radius: 50%;
  position: absolute;
  left: 10px;
  top: 13px;
}

.type-wedding-sec {
  padding: 100px 0 0;
}

.type-wedding-sec h2 {
  margin-bottom: 80px;
}

.type-wedding-sec .text-center {
  margin-bottom: 40px;
}

.type-num {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
  gap: 10px;
}

.type-num span {
  color: #219192;
  font-size: 16px;
  padding: 6px 10px;
  background-image: url(../../images/desert-wedding-venues/type.png);
  width: 76px;
  background-repeat: no-repeat;
  background-position: 3px 4px;
}

.type-num h3 {
  font-size: 24px;
  font-weight: bold;
  color: #219192;
}

.text-row-2 {
  margin-bottom: 80px;
}

.type-wedding-sec .row {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}

.type-wedding-sec .row .col:first-child {
flex-shrink: 0;
}

.type-wedding-sec .row-2 {
  gap: 0;
  justify-content: space-between;
}

.type-wedding-sec .row-2 .col {
  width: 33%;
}

.type-list {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-top: 35px;
  padding-left: 25px;
}

.type-list .img-text {
  position: relative;
  left: 0;
  top: 0;
  border-radius: 10px 30px 30px 10px;
  padding: 10px 30px;
}

.text-row .type-list {
  flex-direction: unset;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
  margin-bottom: 40px;
}

.text-row .type-list li {
  border-radius: 30px;
}

.real-desert-wedding .img-text {
  left: 12px;
	right: 12px;
}

.real-desert-wedding .inner-img-row .img-box:first-child img {
    height: 100%;
    object-fit: cover;
	border-radius: 10px;
}

.real-desert-wedding .inner-img-row .img-box:last-child {
flex: auto;
}

.real-desert-wedding .col-right .img-box {
flex: 1;
}

.real-desert-wedding .col-right .img-box img{
width: 100%;
    height: 100%;
}

.icon-row3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 45px;
  margin-bottom: 60px;
}

.icon-row3 .icon-box {
  display: flex;
  align-items: flex-start;
  text-align: start;
  gap: 6px;
}

.icon-row3 .icon-box .icon {
  width: 42px;
}

.icon-row3 .icon-box .text {
  width: 78%;
}


.icon-row .text p {
  font-size: 15px;
  margin-bottom: 0;
}

.atmosphere-sec,
.best-time-visit,
.destination-wedding-sec {
  padding: 100px 0 0;
}

.best-time-visit .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin: 60px 0;
}

.best-time-visit .col {
  padding: 30px;
  background-color: #F5F5F5;
  border-radius: 10px;
}

.best-time-visit .col h3 {
  font-size: 16px;
}

.best-time-visit .col span {
  font-size: 14px;
  color: #828282;
  margin: 10px 0 30px;
  display: block;
}

.best-time-visit .col ul li {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}

.best-time-visit .col ul li:nth-last-of-type(1) {
  margin-bottom: 0;
}

.destination-wedding-sec .row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px;
}

.destination-wedding-sec .col {
  width: 321px;
}

.destination-wedding-sec .col:nth-of-type(2) {
  width: calc(100% - 381px);
}

.destination-wedding-sec ul {
  padding-left: 20px;
}

.destination-wedding-sec ul li {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}

.destination-wedding-sec .col p {
  margin-bottom: 16px;
}

.ring-img {
  display: block;
  margin: 40px auto 0;
}

.mobile-img {
  display: none;
}

.overflow-hidden {
  width: 100%;
  overflow-x: auto;
}

.full-img {
  width: 100%;
}

@media (max-width:1340px) {
  .container {
    padding: 0 94px !important;
  }
}


@media (max-width:1280px) {

  .atmosphere-sec,
  .best-time-visit,
  .destination-wedding-sec {
    padding: 50px 0 0;
  }

  .desert-wedding-sec2,
  .unique-setting-sec,
  .type-wedding-sec,
  .desert-wedding-sec {
    padding: 50px 0 0;
  }

  .text-row {
    margin: 30px 0;
  }


}

@media (max-width:1240px) {
  .container {
    padding: 0 40px !important;
  }

}

@media (max-width:1140px) {
  .container {
    padding: 0 20px !important;
  }
}

@media (max-width:1100px) {}

@media (max-width:1080px) {
  .img-row .col-left {
    width: 64%;
  }

  .img-row .col-right {
    width: 33%;
  }
}

@media (max-width:1024px) {
  .banner-sec h1 {
    top: 110px;
    right: 34px;
  }
}

@media (max-width:992px) {
  h2 {
    font-size: 28px;
    margin-bottom: 30px;
  }

  .text-row p {
    line-height: 1.5;
  }

  .text-row p br {
    display: none;

  }
}

@media (max-width:991px) {
  .banner-sec h1 {
    font-size: 35px;
    max-width: 505px;
    right: 0;
  }
}

@media (max-width:850px) {
  .img-row .col-left {
    width: 100%;
  }

  .img-row .col-right {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: unset;
  }

  .type-wedding-sec .row {
    gap: 20px;
  }

  .type-wedding-sec .row-2 .col {
    width: 31%;
  }

  .icon-row3 {
    grid-template-columns: repeat(2, 1fr);
  }

}

@media (max-width:767px) {
  h2 {
    font-size: 24px;
  }

  p {
    font-size: 14px;
  }

  .text-center p br {
    display: none;
  }

  .banner-sec img {
    width: 100%;
  }

  .banner-sec h1 {
    font-size: 34px;
    max-width: 335px;
    right: 0;
    top: 16px;
  }

  .text-row {
    margin: 20px 0;
  }

  .icon-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .icon-row2 {
    width: 100%;
    padding: 30px 20px;
  }

  .typically-bg .full-img {
    display: none;
  }

  .mobile-img {
    display: block;
    margin-top: -71px;
    position: relative;
    z-index: -1;
  }

  .img-text {
    left: 12px;
  }

  .mobile-img img {
    width: 100%;
  }
	
.type-wedding-sec .row {
	flex-wrap: wrap;
	}

  .type-wedding-sec .row-2 {
    width: 1100px;
  }

  .real-desert-wedding .img-text br {
    display: none;
  }

  .overflow-hidden .best-time-bg {
    width: 1100px;
  }

  .best-time-visit .row {
    grid-template-columns: repeat(1, 1fr);
    margin: 30px 0;
  }

  .destination-wedding-sec .col {
    width: 100% !important;
  }

  .inner-img-row {
    flex-wrap: wrap;
  }
}

@media (max-width:580px) {
  .banner-sec h1 {
    font-size: 34px;
    max-width: 335px;
    right: auto;
    top: 26px;
    left: 24px;
  }


  .img-row .col-right {
    flex-wrap: wrap;
  }

  .img-row .img-box,
  .img-row .img-box img {
    width: 100%;
  }

  .img-text br {
    display: none;
  }

  .text-center,
  .small-text {
    margin-bottom: 20px;
  }

}

@media (max-width:480px) {
  h2 br {
    display: none;
  }

  .type-num {
    justify-content: start;
    text-align: left;
  }

  .type-num span {
    width: 93px;
  }

  .type-num h3 {
    font-size: 20px;
  }

  .text-row .type-list {
    justify-content: start;
  }

  .text-row .type-list li {
    width: 100%;
    text-align: left;
    font-size: 13px;
  }

  .icon-row3 {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width:400px) {
  .icon-row1 {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width:380px) {}